1
vote
2answers
90 views

Problem when converting sosi to shapefile with ogr2ogr on Linux

I am trying to convert a SOSI file (Norwegian geodata format) to a shapefile. I have set up gdal, but apparantly there is a lot of things that I dont have support for. When I do a ./configure, this is ...
1
vote
2answers
488 views

Installing python GDAL with pip in local (user) space on RHEL6 server: failure due to missing headers

There are similar themed questions for other platforms, but the solutions out there do not work for me. (e.g. ...
7
votes
2answers
541 views

Building FGDB support for GDAL 1.10 on Ubuntu

Because data.gc.ca is now distributing some of its data in FGDB format (example: Plant Hardiness Zones), I would like to be able to use it with gdal/QGIS. The compile/install is not going as planned, ...
1
vote
0answers
159 views

QGIS 1.8.0 on Linux treats NetCDF 4 as HDF5

I've been generating some large (28800x13920) grids of BYTE data representing the NALCMS2005 North American Land Cover dataset (original 250m projected data resampled to a WGS84 grid at 15 arc sec). I ...
3
votes
1answer
115 views

Where can I find a python GDAL 1.8.0 package?

I have python 2.7.4 installed on my RHEL 5 machine along with gdal-devel-1.8.0 and gdal-1.8.0. I tried to install the GDAL 1.9.1 package available on python's page ...
8
votes
3answers
10k views

How can I install gdal 1.9.0 on my linux ubuntu server 10.04

apt-get install python-gdal installs version 1.6.0 and this is already installed. I would like to install the 1.9.0 version. Do I have to de-install 1.6.0 first and then compile manually or is there ...
2
votes
2answers
1k views

Error installing GDAL 1.9.0 python package

I'm trying to install the GDAL python package in a python 2.7.1 environment on RHEL 5. I am using the command 'pip install GDAL'. I have no problem installing other packages like numpy, etc. in this ...